/* ILYAs Styles */
@font-face { font-family:"PT_Sans_Narrow"; src:url("fonts/PT_Sans_Narrow.eot"), url(fonts/PT_Sans_Narrow.ttf) format('opentype'); }
@font-face { font-family:"PT_Sans_Bold"; src:url("fonts/PT_Sans_Bold.eot"), url(fonts/PT_Sans_Bold.ttf) format('opentype'); }
@font-face { font-family:"PT_Sans_Italic"; src:url(fonts/PT_Sans_Italic.ttf) format('opentype'); }
@font-face { font-family:"PT_Sans_Regular"; src:url("fonts/PT_Sans_Regular.eot"), url(fonts/PT_Sans_Regular.ttf) format('opentype'); }
@font-face { font-family:"Lobster-Regular"; src:url(fonts/Lobster-Regular.ttf) format('opentype'); }

input { outline:none; }
select { outline:none; }
textarea { outline:none; }
::-webkit-input-placeholder { font-family:"PT_Sans_Regular"; color:#555; }
::-moz-placeholder          { font-family:"PT_Sans_Regular"; color:#555;}
:-moz-placeholder           { font-family:"PT_Sans_Regular"; color:#555; }
:-ms-input-placeholder      { font-family:"PT_Sans_Regular"; color:#555; }
.wrapper { position:fixed; display:none; width:100%; height:100%; background:#000; opacity:0.6; z-index:1000; }
.feedback_result { display:none; width:450px; height:30px; position:fixed; top:50%; left:50%; margin-left:-235px; margin-top:-25px; font-size:20px; background:#fff; z-index:1111; padding:20px; text-align:center;}
.closer { position:absolute; top:0; right:0; background:#E04343; color:#fff; padding:2px 5px; cursor:pointer; text-decoration:none; }
body { margin:0; padding:0; font-family:"PT_Sans_Regular"; } 
.clearer { clear:both; }
.std { background:#E7F0FF url("../images/bg.jpg") no-repeat top center; }
.stdhit { background:#DBFBDF url("/images/bghit.jpg") no-repeat top center !important; }
.stdnew { background:#E7F0FF url("/images/bgnew.jpg") no-repeat top center !important; }
.page { margin:0 auto; max-width:992px; width:100%; color:#555; }
.logo { float:left; width:25%; padding:15px 0 0 0; margin-right: 20px; }
.leftside { float:left; width:25%; min-height:90vh; }
.sidebar { background:url("../images/sidebarbg.png") repeat-y top center; float:left; width:100%; min-height:200px; margin-bottom:20px; }
.sidebar h2 { width:89.83%; text-align: center; float:left; display:block; margin:10px 0 10px 12px; border-bottom:2px solid #FF9300; border-bottom-style:dashed; color:#ff6600; font-size:22px; padding-bottom:5px; }
.sidebar h3 { font-family:"PT_Sans_Regular"; font-size:1.125em; color:#555; display:block; margin:0 0 0 7px; float:left;  }
.sidebar h3:hover { color:#ff6600; }
.sidebar ul {
	list-style: none;
	padding-left: 25px;
}

.sidebar li {
	margin-top: 10px;
}

.sidebar li a {
	font-size: 1em;
	color:#555;
	text-decoration: none;
	 font-family: "PT_Sans_Regular";
	 font-weight: bold;


}
.sidebar li a:hover {
	color:#ff6600;
}
.sidemenu { margin:10px 0; float:left; padding-left:10px !important; list-style:none; }
.sidemenu li {  
	margin-top: 5px;
	} 
.sidemenu li:before { content:"• "; color:#555; }
.sidemenu li a { color:#555; font-weight: normal; font-size:0.8em; text-decoration:none; }
.sidemenu a:hover { color:#ff6600; }
.headcontent { float:left; width:100%; }
.header {
	position: relative;
	display: inline-block;
	width: 100%;
}
.footer { width:100%; background:#FF900F; height:90px; border-top:1px solid #FFAF6D; float:left; color:#fff; font-size:1.125em; text-shadow:#FF8800 1px 0px, #FF8800 1px 1px, #FF8800 0px 1px, #FF8800 -1px 1px, #FF8800 -1px 0px, #FF8800 -1px -1px, #FF8800 0px -1px, #FF8800 1px -1px; }
.footer a { color:#fff; text-decoration:none; }
.footer a:hover { text-decoration:none; }


.dashed { border-bottom:1px solid #545454 ; border-bottom-style:dashed; width:100%; float:left; margin-top:4px; }
.hsearch { width:40%; float:left; padding-top:75px; padding-bottom:15px; }
.search-fild { margin-left:15px;border:1px solid #FFC293; height:24px; background:#fff; border-radius:15px; }
.input-search { border:none; background:none; float:left; height:22px; margin-left:10px; width:85%; }
.search-submit { background:url('../images/searchbutton.png') no-repeat bottom center; border:none; width:20px; height:20px; padding:0; }
.hcontacts { width:30%; float:right; margin-bottom: 18px; }
.hphones { width:100%; float:left; color:#555; font-size:1.125em; text-align:right; margin-top:10px; }
.hphones p { margin:0; }
.hphones p:last-child { margin:0; font-size:14px; font-family:"PT_Sans_Italic"; }
.hlink { float:right; text-align:right; background:url("/images/lb.png") no-repeat top left; padding-left:24px; background-position-y:4px; }
.hlink a { color:#43a0ff; font-size:16px; }
.hcart { width:100%; float:left; } 
.hprice { float:right; display:block; text-decoration:none; color:#555; text-transform:uppercase; border-bottom:1px solid #FF9412; border-bottom-style:dashed; margin:8px 0 0 0; margin-right:50px; }
.hprice:hover { color:#ff6600; }
.hprice img { position:absolute; margin-left:-20px; margin-top:2px; }
.hcartl { float:right; display:block; text-decoration:none; color:#555; border-bottom:1px solid #FF9412; border-bottom-style:dashed; margin:8px 0 0 0; }
.hcartl2 { float:right; display:block; text-decoration:none; color:#555; border-bottom:1px solid #FF9412; border-bottom-style:dashed; margin:8px 0 0 0; }
.hcartl:hover { color:#ff6600; }
.hcartl2:hover { color:#ff6600; }
.hcartl img { position:absolute; margin-left:-25px; }
.hcartl2 img { position:absolute; margin-left:-25px; }
.hmenu { float:right; height:35px; background:#FF9412; min-width:200px; border-bottom-left-radius:20px; border-top-right-radius:20px; border-bottom:1px solid #FF9412; } 
.hmenu ul { margin:0; padding:0; list-style:none;  }
.hmenu li { float:left; border-right:1px solid #fff; padding:6px 18px; }
.hmenu li:last-child { border-right:none; padding:6px 5px; }
.hmenu li a { color:#fff; font-size:1.125em; text-decoration:none; text-shadow:#FF8800 1px 0px, #FF8800 1px 1px, #FF8800 0px 1px, #FF8800 -1px 1px, #FF8800 -1px 0px, #FF8800 -1px -1px, #FF8800 0px -1px, #FF8800 1px -1px; }
.hmenu li a:hover { text-decoration:underline; }
.mactive {  padding:10px 10px !important; background:#FFD300; }
.mactive a { color:#555 !important; text-decoration:none; text-shadow:none !important; }
.mactive a:hover { text-decoration:none !important; }
.lastn { width:234px; float:left; }
.lastn p { font-size:13px; }
.lastn a { color:#555; text-decoration:none; }
.lastn a:hover { text-decoration:underline; }
.lastn h2 { color:#555; font-size:20px; margin:0 0 10px 0; }
.lastn ul { padding:0; margin:0; list-style:none; }
.ndate { width:100%; color:#ff6600;  font-family:PT_Sans_Italic; font-size:11px; border-bottom:1px solid #FF9412; border-bottom-style:dashed; float:left; margin-bottom:5px; }
.ndate span { background:#E7F0FF; float:left; display:block; margin-bottom:-1px; }
.centercontent { width:75%; float:left; }
.centercontent h1 { text-align:center; margin-top:10px;font-family:"PT_Sans_Regular"; font-size:22px; color:#555; margin-top:0; }
.slider { float:left; height:280px; background:#fff; width:100%; margin-bottom:20px; border:1px solid #FFE1C8; }
.maincatalog { float:left; width:100%; margin-bottom: 20px; }
.maincatalog h1 { font-size:20px; color:#555; margin-top:0; }
.maincatalog h2 {text-align: center; margin-bottom: 20px; font-size:20px; color:#555; margin-top:0; }
.prodimg { margin:auto;	display: block; max-width: 100%; height: auto; border:1px solid #DADADA; border-radius:750px/350px; border-top-left-radius:0; border-top-right-radius:0; }
.prodframe { position:absolute; margin-left:-3px; }
.prodall { /*width:170px;*/ width:100%; }
.maincatalog ul { margin:0; padding:0; list-style:none; }
.maincatalog li { width:32%; display: inline-block; /*margin:0 20px 40px 0;*/ min-height:382px; position:relative; }
.maincatalog ul li:nth-child(1) { margin-left:15px; }
.prodlink { text-align: center;  width:100%; height:30px; overflow:hidden; }
.prodlink a { color:#ff6600; font-size:16px; } 
.prodprice { margin-bottom: 10px; font-family:"PT_Sans_Italic"; font-size:18px; color:#555; font-weight:bold; line-height:15px; width:100%; text-align: center;  }
.prodprice strong { font-size:20px; }
.prodadd { width:100%; display: block; margin:auto; overflow: hidden; }
.oneclick { display:block; text-decoration:none; color:#555; border:0; border-bottom:1px solid #FF9412; border-bottom-style:dashed; margin:3px 0 0 0; float:right; font-size:13px; background:transparent; outline:0; cursor:pointer; }
.buy01 { display: block; margin: auto; -webkit-appearance: none; color:#fff; background:#FF9412; font-size:1.125em; text-shadow:#FF8800 1px 0px, #FF8800 1px 1px, #FF8800 0px 1px, #FF8800 -1px 1px, #FF8800 -1px 0px, #FF8800 -1px -1px, #FF8800 0px -1px, #FF8800 1px -1px; text-transform:lowercase; border:none; border-radius:15px; padding:2px 7px; cursor:pointer; }
.buy01:hover { background:#FFD300; color:#000; text-shadow:none; }
.magic { position:absolute; margin-top:-90px; display:none;}
.content { float:left; width:82%; background:#FFF; border:1px solid #DADADA; padding:10px 25px; font-family:"PT_Sans_Regular"; margin-bottom:30px; }
.content  h2 { font-family:"PT_Sans_Regular"; color:#ff6600; font-size:22px; }
.cul { margin:0; padding:0; list-style:none; list-style:none; }
.allnews { float:right; display:block; color:#ff6600 !important; }
.nimg { float:left; width:170px; }
.nimg img { width:168px; border:1px solid #DADADA; border-bottom-left-radius:20px; border-top-right-radius:20px; }

.ndate2 { width:calc(100% - 190px); color:#ff6600; font-family:PT_Sans_Italic; font-size:13px; border-bottom:1px solid #FF9412; border-bottom-style:dashed; float:right; margin-bottom:5px; }
.ndate2 span  { background:#fff; float:left; display:block; margin-bottom:-1px; }
.news-list { width:calc(100% - 190px); float:right; font-family:"PT_Sans_Regular"; }
.news-list h2 a { font-size:18px; color:#ff6600; text-decoration:none; }
.news-list h2 { margin:0; }
.news-list p { font-size:16px; margin-top:0; }
.news-content { list-style:none; margin:0; padding:0; }
.news-content2 { font-family:"PT_Sans_Regular"; }
.n-link { cursor:default; }
.hr-light { background:url('/images/hr-light.png') repeat-x top right; width:100%; height:2px; float:left; }
.ndate3 { margin-top:-20px; }
.path-a { color:#555; font-family:"PT_Sans_Regular"; font-size:20px; float:left; margin-bottom:10px; }
.path-a a { color:#ff6600; font-family:"PT_Sans_Regular"; font-size:14px; }
.contacts h2 { color:#ff6600; font-size:18px; }
.c-block1 { width:185px; float:left; }
.c-block1 p { margin:0 } 
.c-block2 { float:right; }
.inp0 { border:1px solid #FFC293; height:24px; background:#fff; border-radius:15px; padding:0 5px; box-shadow:#E7E7E7 1px 1px 1px inset; }
.pm0 p{ margin:0; }
.inp2 { width:450px; margin-bottom:20px; }
.inp3 { width:205px; margin-bottom:20px; margin-right:25px; }
.inp4 { width:598px; height:70px; resize:none; padding:5px; }
.inp5 { margin-right:0; }
.form01 { width:610px; }
.form01 p { margin:0; font-size:11px; }
.defb { color:#fff; -webkit-appearance: none; font-size:18px; text-decoration:none; text-shadow:#FF8800 1px 0px, #FF8800 1px 1px, #FF8800 0px 1px, #FF8800 -1px 1px, #FF8800 -1px 0px, #FF8800 -1px -1px, #FF8800 0px -1px, #FF8800 1px -1px; background:#FF9412; border:none; border-radius:15px; font-family:"PT_Sans_Regular"; padding:4px 20px; }
.defb:hover { text-shadow:none; color:#000; background:#FFD300; }
.copyr { color:#fff; float:left; width:600px; }
.copyr p { margin-bottom:5px; }
.cart-content { float:left; width:100%; }
.cart-content ul { margin:0; padding:0; }
.cart-content li { float:left; list-style:none; }
.standart-text { width:100%; }
.cart-content li:first-child { border:1px solid #DDDDDD; border-radius:4px; border-bottom-right-radius:0; border-bottom-left-radius:0; }
.cart-content li:last-child { border-bottom:1px solid #EFEFEF; border-radius:4px; border-top-right-radius:0; border-top-left-radius:0; }
.cart-content li div { text-align:center; background:#EFEFEF; padding:15px 0; display:table-cell; vertical-align:middle; min-height:60px; } 
.cart-delivery { float:left; width:625px; padding:5%; border:1px solid #E0E3E4; font-size:14px; margin:25px 0 25px 0; border-radius:3px; }
.cart-delivery span { font-weight:bold; }
.cart-d-user { float:left; width:100%; margin-bottom:25px; }
.item-delete { cursor:pointer; }
.ddg { color:#ff6600; font-family:"PT_Sans_Italic"; font-size:0.875em; float:left; text-align:right; width:23.58%; margin-right: 15px; }
.pimg { float:left; margin-right:20px; min-height:400px; width:40%; position:relative; }
.pimg .img-box { width:252px; height:287px; position:absolute; top:0; left:0; display:none; }
.pimg .img-box-link { width:40%; height:350px; display:block; }
.pimg img{ border:1px solid #DADADA; border-radius:750px/350px; border-top-left-radius:0; border-top-right-radius:0; }
/*.pimg input[type="radio"] { display:none; }
.pimg input[type="radio"]:checked ~ img { opacity:1; }*/
.prod-name { color:#ff6600 !important; font-size:22px; font-family:"PT_Sans_Regular"; float:left; width:50%; }
.block-01 { float:left; width:50%; padding:20px 0 0 0; }
.pli { width:100%; }
.p-price { font-family:"PT_Sans_Italic"; font-weight:bold; font-size:18px; color:#555; line-height:20px; float:left; width:100px; }
.p-price s { color:#999; font-size:14px; }
.p-price b { color:#555; font-size:24px; }
.sale .p-price b { color:#c40000; font-size:24px; }
.prodadd2 { width:130px; float:left; }
.onw { color:#2f9d09; margin-top:10px; font-size:14px; }
.rate { float:left; width:230px; padding:20px 0;  }
.prod-content2 { float:left; width:50%; text-align:justify; margin-bottom:30px; }
.hr-l { width:calc(100% + 110px); margin-left:-55px; }
.fmenu { float:left; }
.fmenu ul{ list-style:none; margin:0; padding:0; }
.fmenu li { float:left; }
.fmenu a { margin-right:20px; }
.fmenu a:hover { text-decoration:underline; } 
.vote-result, .vote-success { display:none; }
.captcha { float:left; margin-top:20px; width:100%; }
.captcha img{ border-radius:15px;  border:1px solid #FFC293; margin-right:10px; cursor:pointer; float:left; }
.prgal { width:252px; }
.prgal ul { margin:0; padding:0; list-style:none; }
.prgal li { float:left; margin-right:15px; margin-top:25px; }
.prgal li:last-child { margin-right:0; }
.prgal li label { cursor:pointer; }
.prod-c h2 { color:#555; margin-top:0; }
.sld .nivo-nextNav {
	margin-right: -2px;
}
.sld .nivo-prevNav {
	margin-left: -2px;
}
.lrgal { width:252px;  margin:-10px 0 25px 0; float:left; }
.lrgal .nivo-prevNav { margin-left:0; float:left; cursor:pointer; }
.lrgal .nivo-nextNav { margin-right:0; float:right;  cursor:pointer; }
.mrl { color:#43a0ff; font-size:16px; display:block; margin-top:20px; }
.sld { overflow:hidden; width:100%; }
.cart-content table { width:100%; border-spacing:0; font-family:"PT_Sans_Regular"; margin-bottom:20px; }
.cart-content th { background:#FFD300; font-size:16px; padding:8px 10px; }
.cart-content td { vertical-align:middle; border-bottom:1px solid #FFD300; border-bottom-style:dashed; text-align:center; }
.cart-content th:nth-child(2) { border-right:1px solid #fff; border-left:1px solid #fff;  }
.cart-content th:nth-child(3) { border-right:1px solid #fff; }
.thc1 { background:#FFD300; height:35px; position:absolute; width:50px; border-radius:20px; margin-left:-20px; }
.thc2 { background:#FFD300; height:35px; position:absolute; width:40px; border-radius:20px; margin-left:590px; }
.cprimg { width:40px; height:40px; border:1px solid #DADADA; margin:5px 40px 5px 0; float:left; }
.sppr { padding:15px 0; float:left; width:245px; text-align:left; }
.sppr a { text-decoration:none; color:#555; }
.sppr a:hover { text-decoration:underline; }
.bi18 { font-family:"PT_Sans_Italic"; font-size:18px; font-weight:bold; min-width:80px; }
.inpq { width:70px; text-align:center; }
.delimgc { width:24px; height:24px; margin:20px 0 0 0; }
.spprt { padding:20px 0; float:left; width:60px; }
.totp { color:#ff6600; font-family:"PT_Sans_Italic"; width:100%; font-size:18px; }
.totp b { font-size:22px; font-weight:normal; }
.ppd { margin:0px 80px 0 130px; }
.orange { color:#ff6600 !important; }
.inpr1 { width:355px; }
.inpr2 { width:165px; margin-right:14px; }
.inpr3 { width:165px; }
.inpr4 { width:355px; }
.inpr5 { width:190px; }
.inpr6 { width:82px; margin-right:14px; }
.inpr7 { width:82px; }
.hban { width:200px; }
.inpr8 { width:354px; padding:5px; height:50px; resize:none; }
.sel { border:1px solid #FFC293; height:24px; background:#fff; border-radius:15px; padding:0 5px; overflow:hidden; float:left; }
.sel select{ border:none; width:390px; background:url('/images/arrd.png') no-repeat scroll 338px 3px transparent; height:25px;     -webkit-appearance: none; }
.price-content table { width:100%; border-spacing:0; font-family:"PT_Sans_Regular";  }
.thead { background:#FFD300; font-size:16px; padding:7px 30px; font-weight:bold; text-align:left !important; }
.price-content td { vertical-align:middle; border-bottom:1px solid #FFD300; border-bottom-style:dashed; text-align:center; }
.primg { width:22px; height:22px; border:1px solid #DADADA; margin:1px 20px 1px 0; float:left; }
.tel { text-align:left !important; border-right:1px solid #DADADA; width:500px; }
.tel span { margin-top:3px; float:left; }
.tep { font-family:"PT_Sans_Italic"; font-size:18px; font-weight:bold; min-width:80px; border-right:1px solid #DADADA;  }
.th0 { position:absolute; margin-top:-7px; margin-left:-30px; }
.tel a { color:#555; text-decoration:none; }
.tel a:hover { color:#FF8750; text-decoration:underline; }
.hprint { display:block; text-decoration:underline; color:#43a0ff; }
.hprint img { margin-right:10px; margin-bottom:-5px; }
.prlink { width:100%; padding:0 0 10px 0; }
.prlink2 { width:100%; padding:10px 0 0 0; text-align:right; }
.cactive { color:#ff6600; }
.c-block2 { width:420px}
.c-block2 .form01 { width:420px}
.c-block2 .inp2 { width:407px}
.c-block2 .inp3 { width:185px}
.c-block2 .inp4 { width:407px}
.win01 { padding:20px 10px;; border:1px solid #ff6600; display:none; background:#fff; border-radius:10px; position:absolute; z-index:2015; margin-top:-20px; margin-left:-170px; }
.win02 { padding:20px; border:1px solid #ff6600; display:none; background:#fff; border-radius:10px; position:absolute; z-index:2015; margin-top:10px; text-align:left; margin-left:-245px; }
.win02 h2 { color:#ff6600; margin-top:0; }
.ph2 { font-size:20px; }
.caru { overflow:hidden; width:730px; padding:0 20px; margin-left:-15px; }
.topw { position:absolute; width:calc(100% - 40px); height:11px; background:url('/images/topw.png') no-repeat top center; margin-top:-31px; z-index:2016; }
.xc { position:absolute; top:5px; right:15px; color:#B8B8B8; text-transform:lowercase; font-family:Arial; cursor:pointer; }
.qty { width:70px; float:left; }
.qty p { margin:0; font-size:13px; }
.inpq { width:50px; margin:5px 0 0 0; }
.inpd { width:50px; margin-top:-5px; text-align:center; }
.wpl { width:100px; float:left; text-align:center; font-size:13px; }
.buyd { float:none; width:62px; }
.mb0 { margin-bottom:0; } 
.ns { background:#fff !important; }
.nli { float:left; width:290px; margin-right:30px; }
.nli:nth-child(2n) { margin-right:0; }
.lastnp { width:610px; }
.hactive { background:url('/images/podl.png') no-repeat top left; width:256px; margin-left:-13px !important; padding:2px 0 16px 0; text-indent:19px; margin-bottom:-20px !important; }
.hactive:hover { color:#555 !important; }
.h-active { color:#ff6600 !important; }
.added { text-align:center; background:url('/images/added.png') no-repeat top center; padding:6px 10px 18px 10px; width:170px; position:absolute; margin-top:-125px; margin-left:-70px; display:none; }
.stdhit .lastn .ndate span { background:#DBFBDF !important; }
.pages { width:100%; text-align:center; margin:20px 0; }
.pages a { color:#ff6600; }
.fimg { border-radius:0 !important; border:none !important; position:absolute; right:-3px; top:5px; }
.pict { position:relative; }
.nivo-caption { display:none !important; }
.sort { position:absolute; margin-top:-45px; margin-left:673px; }
.sort2 { position:absolute; margin-top:-45px; margin-left:615px; }
.sort  .hcartl { text-transform:none !important; margin-top:0 !important; }
.sort2  .hcartl { text-transform:none !important; margin-top:0 !important; }
.sort b { color:#ff6600; font-weight:100; } 
.sort2 b { color:#ff6600; font-weight:100; } 
.mr20 { margin-right:20px;  }
.stdhit .hmenu li:first-child { padding:10px 10px !important; background:#FFD300; border-bottom-left-radius:20px; }
.stdhit .hmenu li:first-child a { color:#555 !important; text-decoration:none; text-shadow:none !important; }
.stdnew .hmenu li:nth-child(2) { padding:10px 10px !important; background:#FFD300; }
.stdnew .hmenu li:nth-child(2) a { color:#555 !important; text-decoration:none; text-shadow:none !important; }
.val { position:absolute; width:520px; margin-top:-30px; margin-left:90px; }
.val p { margin:0; font-size:14px; text-align:right; color:#999; }
.val a { font-size:16px; color:#555; padding:12px 11px; background:#fff; border-radius:30px; text-decoration:none; }
.val a:hover{  color:#ff6600; text-decoration:underline; }
.valac { background:#ff6600 !important; color:#fff !important; }
.aa { float:right; text-align:center; width:50px; }
.mpp { margin-left:4px; }
.ppage { display:none; }
.svidgets { margin-top:30px; float:left; }
.cc { font-size:18px !important; font-weight:100; }
.comm-date { font-size:12px; color:#c2bfbd; margin:0; }
.user-name { font-size:16px; color:#ff8416; margin:0; }
.comment { margin:0 0 30px 0; font-size:16px; }
.filelist { float:right; width:280px; }
.filelist a { color:#0b4bc0; font-size:14px; }
.filelist span { position:absolute; margin-left:-57px; font-size:14px; color:#838383; margin-top:3px; }
.ym { margin-top:21px; float:right; }
.cps { font-size:10px; margin:0; }
.cont4 { float:left; background:#FFF; border:1px solid #DADADA; padding:5px; margin-top:45px; }
.contin  { border-left:1px solid #C6C8C9; border-left-style:dashed; border-right:1px solid #C6C8C9; border-right-style:dashed; float:left; padding:30px 60px 10px 60px; width:605px; }
.contin a { color:#43a0ff; }
.contin h1 { text-align:center; color:#FFAD00; font-family:"Lobster-Regular"; font-size:88px; margin:0; }
.contin h2 { text-align:center; color:#fe9229; font-family:"Lobster-Regular"; font-size:24px; margin:0;  }
.pic4 { position:absolute; margin-left:-320px; margin-top:-220px; }
.pri {  float:left; margin:0; color:#fff; margin-left:140px; font-size:10px; }
.onw2 { color:#f00; margin-top: 0; float: right; }

.del-cost { display:none; background:#FFD300; font-size:15px; padding:10px 0; border-radius:20px; width:370px; text-align:center; margin-bottom:15px; }
.del-map { display:none; margin-bottom:15px; border:20px solid #FFD300; border-radius:20px; width:460px; }
.del-map p { margin:0; }
.onmap { background:#FFD300; font-size:16px; color:#43a0ff; padding:0 15px; border-radius:20px; float:right; }
.rentprice { width:100%; margin-top:5px; }
.rentprice span { float:right; background:#fff; color:#FF9412; padding:2px 7px 5px 7px; margin-top:-15px; border:3px solid #FF9412; border-radius:20px; cursor:pointer; }
.rentprice span:hover { color:#fff; background:#FF9412; }
.rent-service { background:url("/images/rent.png") no-repeat 10px 10px #ffe503; border:3px solid #ff9513; border-radius:20px; padding:17px 0 20px 61px; color:#fe0000 !important; }
.rent-list { display:none; left:90px; top:404px; }

.showmore { float:none; width:150px; padding:10px 40px; text-transform:none; text-align:center; margin:0 auto; color:#fff; background:#FF9412; font-size:18px; text-shadow:#FF8800 1px 0px, #FF8800 1px 1px, #FF8800 0px 1px, #FF8800 -1px 1px, #FF8800 -1px 0px, #FF8800 -1px -1px, #FF8800 0px -1px, #FF8800 1px -1px; text-transform:lowercase; border:none; border-radius:15px; cursor:pointer;  }
.showmore:hover { background:#FFD300; color:#000; text-shadow:none; }

.prodlist-rent li { min-height:auto !important; }

.mobilemenu {
	display: none;
}


.hcartall {
	width:50%;
	float: right;

}

#butOrder {
	color:#555;
	float: right;
}

#butEmptyCart {
	color:#555!important;
	float: right;
}

.cart-order a {
	color:#ff9412;
}

.prodall img {
	    margin: auto;
    display: block;
    max-width: 100%;
    height: auto;
    border: 1px solid #DADADA;
    border-radius: 750px/350px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.B_crumbBox a {
	color: #ff6600;
    font-family: "PT_Sans_Regular";
    font-size: 14px;
}